- platform: template
  sensors:
    harmony_activity:
      value_template: >
        {% if is_state("remote.livingroom_harmony", 'on') %}
          {{ states.remote.livingroom_harmony.attributes.current_activity }}
        {% else %}
          PowerOff
        {% endif %}